My Oracle Support Banner

Oracle Linux : Error: [Firmware Bug]: The BIOS Has Corrupted HW-PMU Resources (MSR 38d Is 330) on HP ProLiant DL560 Gen8 (Doc ID 2517826.1)

Last updated on MAY 29, 2020

Applies to:

Linux OS - Version Oracle Linux 6.7 and later
Linux x86-64

Symptoms

Kernel Panic observed after the OS upgrade from version Oracle Linux 6.7(UEK2) to Oracle Linux 6.9(UEK4).
Console logs and vmcore logs captured with Call-traces. 

Changes

Minor version of OS was updated.  

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.